{
    "logs": [
        {
            "outputFile": "com.example.weighttracker.app-mergeDebugResources-33:/values-watch-v21/values-watch-v21.xml",
            "map": [
                {
                    "source": "C:\\Users\\emcgl\\.gradle\\caches\\9.4.1\\transforms\\7f930ecde8a0709dd72d539480593d57\\transformed\\appcompat-1.7.1\\res\\values-watch-v21\\values-watch-v21.xml",
                    "from": {
                        "startLines": "2,6,10",
                        "startColumns": "4,4,4",
                        "startOffsets": "55,271,499",
                        "endLines": "5,9,13",
                        "endColumns": "12,12,12",
                        "endOffsets": "266,494,724"
                    }
                }
            ]
        }
    ]
}